Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
Community Member

SSH on LMS 2.6

my CW server has SSH version 1. some of my devices currently running SSH V.2. should I upgrade my ssh on CW server to Version 2. or CW still able to access those devices with other transport method for Netconfigration

1 REPLY
Blue

Re: SSH on LMS 2.6

SSHv1 has known vulnerabilities, so you should use v2 whenenver possible. That being said, CiscoWorks NetConfig will try alternate transport methods if you have them specified in RME.

101
Views
0
Helpful
1
Replies
CreatePlease to create content